@media (max-width: 820px) and (orientation: landscape) {
    .container-home {
        margin-top: 45px;
    }

    .navbar-inverse {
        background-color: transparent;
        z-index: 10002;
    }

    .hamb-main-menu .dropdown-menu a {
        display: block !important;
        padding: 3px 20px !important;
        font-size: 14px;
    }
}

@media (min-width: 768px) and (max-width: 920px) {
    .sidebar-container {
        display: none !important;
    }

    .mobile-video-container {
        display: block !important;
        max-width: 320px;
        padding-left: 0;
        padding-right: 0;
    }

    .main-container, .main-container.table-row {
        display: block;
    }

    .spons-box {
        padding: 0 !important;
    }

    .goal-mobile {
        margin-top: 25px;
    }

    .goal-column {
        width: 100%;
        margin: 0;
    }

    .visible-tablets {
        display: block !important;
    }

    .visible-tablets.tablet-row {
        display: table-cell !important;
    }

    .hidden-tablets {
        display: none !important;
    }

    .search-column-title {
        text-align: center !important;
    }
}

@media screen and (max-width: 767px) {
    .mobile-video-container {
        display: block !important;
        max-width: 320px;
        padding-left: 0;
        padding-right: 0;
    }

    .header-pro-link {
        display: none;
    }

    .content-padding.content-padding-big {
        padding: 15px;
    }

    p {
        font-size: 18px;
    }

    .sponsor-page {
        padding: 0 !important;
    }

    .sponsor-page h1 {
        padding: 0;
        font-size: 30px;
    }

    .sponsor-page h3 {
    }

    .page-header {
        line-height: 1em;
        margin-top: 20px;
    }

    .how-to-container ol,
    .how-to-container ul {
        padding-left: 18px;
    }

    .spons-box {
        padding-right: 0;
        padding-left: 0;
        padding-top: 15px;
    }

    .goal-container p {
        font-size: 13px;
    }

    .padding-bottom-xs {
        padding-bottom: 15px !important;
    }

    .main-header-container {
        display: table;
        width: 100%;
    }

    .navbar-inverse .navbar-brand {
        display: table-cell;
        width: 55px;
        background-size: cover;
    }

    .main-header-container {
        padding: 0 10px 0 0;
        height: 54px;
    }

    .header-search {
        max-width: 40%;
        display: table-cell;
        width: initial;
    }

    .header-menu-box {
        display: table-cell;
        text-align: right;
    }

    .hamb-main-menu a {
        padding-right: 0 !important;
        display: inline-block !important;
        vertical-align: middle;
    }

    .hamb-main-menu .dropdown-menu a {
        display: block !important;
        padding: 3px 20px !important;
        font-size: 14px;
    }

    .header-pro-link {
        float: right;
    }

    .make-full {
        max-width: 100%;
    }

    .make-off {
        visibility: hidden;
        opacity: 0;
        width: 1px;
    }

    .hamb-main-menu {
        max-height: 54px;
    }

    .header-main-link {
        padding-right: 0;
        padding-left: 0;
    }

    .mobile-video-container .hotness-list {
        display: block !important;
    }

    .settings-menu a {
        padding: 10px 5px !important;
    }

    .table-display:not(.dont-change),
    .table-row:not(.dont-change) {
        display: block;
        width: 100% !important;
    }

    .table-cell:not(.premium-type) {
        display: block !important;
    }

    .premium-type {
        padding: 10px 0 !important;
    }

    .padding-less-mobile {
        padding: 0 !important;
    }

    .profile-info-mobile,
    .list-tabs {
        margin-bottom: 40px;
    }

    .main-container {
        max-width: 100% !important;
    }

    .sidebar-video-container {
        display: none !important;
    }

    .authorize-container form .form-group .label-side {
        max-width: 90px;
    }

    .authorize-container form .form-group .input-side {
        margin-left: 100px;
    }

    .payment-type-selection {
        margin-bottom: 30px;
    }

    .meme-generator .list-memes span {
        height: 100px !important;
    }

    .playlist-videos .video-list-item-content .video-thumbnail {
        width: 100% !important;
    }

    .playlist-videos .video-list-item-content .playlist_video_anchor {
        float: none !important;
        display: inline-block;
        width: 100%;
    }

    .playlist-videos .video-list-item-content .video-description-container {
        margin: 0 !important;
    }

    .video-item-recorder {
        text-align: left !important;
    }

    .videos-search-container .video-list-item .video-thumbnail {
        display: inline-block;
        background-size: cover !important;
    }

    .switch .option-switch {
        width: 33.3%;
        text-align: center;
        line-height: 1em;
        display: table-cell;
        height: 45px;
        vertical-align: middle;
    }

    .timeline-item-header .dropdown-menu a {
        line-height: 35px;
    }

    .footer .open > .dropdown-menu {
        width: 100%;
    }

    .blah-modal {
        width: 100%;
        max-height: 100%;
    }

    .yout-emoticons a {
        width: 50px;
        height: 50px;
    }

    .video-list-item .video-thumbnail .playlist-mask i {
        font-size: 42px;
    }

    .not-verified {
        margin-top: 120px;
    }

    .navbar-brand {
        background-size: contain !important;
    }

    .header-search form {
        width: 100%;
    }

    .header-search.make-full form {
        max-width: 100%;
    }

    .hamb-main-menu a {
        padding-left: 0 !important;
    }

    .premium-type h3 {
        font-size: 15px;
    }

    .premium-type h4 {
        font-size: 11px;
    }

    .form-control.border-radious-full {
        padding: 5px 10px;
        font-size: 15px;
    }

    .billed-message span.active {
        font-size: 12px;
    }

    .settings-profile a div {
        display: inline-block !important;
    }

    .mobile-gold-button {
        text-align: center;
        border-radius: 4px 4px 5px 5px;
        background: linear-gradient(180deg, #fdda86 0, #e19d3c 100%), #fdda86;
        background-repeat: repeat;
        background-position: 0 0;
        background-origin: padding-box;
        background-clip: border-box;
        background-size: auto auto;
        box-shadow: 0 -1px 1px 0 rgba(255, 255, 255, .701961) inset, 0 1px 1px 0 #b16a02;
        text-shadow: 0 1px 1px rgba(0, 0, 0, .498039);
        font-weight: bold;
        display: block;
        color: #fff !important;
    }

    .scroll-up {
        position: fixed;
        bottom: 14px;
        left: 15px;
        border: 4px solid #000 !important;
        margin: 0;
        display: none;
    }

    .scroll-up.show {
        display: inline-block !important;
    }

    .in-checkout-page .not-verified {
        margin-top: 60px;
    }

    .footer p {
        font-size: 14px !important;
    }

    .btn-block-xs {
        display: block;
        width: 100%;
    }

    .sidebar-container {
        margin-top: 20px;
        display: none !important;
    }

    .yout-content.main-video-container {
        margin-bottom: 20px;
    }

    .mobile-total-seconds {
        display: inline-block !important;
        font-size: 11px;
        padding: 0 5px;
        color: #fde93f;
        font-weight: bold;
        width: 40%;
        overflow: hidden;
        overflow-wrap: break-word;
        line-height: 1em;
        vertical-align: middle;
    }

    .newsletter_subscription {
        margin: 50px 0;
        padding: 15px;
    }

    .hamb-main-menu .mobile-gold-button {
        padding: 6px;
    }

    .hamb-main-menu a.youtstore-link {
        font-size: 13px;
        padding-right: 10px !important;
    }

    #rateModal .exceeded-wrapper {
        line-height: 1.8em;
        padding: 20px;
        margin-bottom: 10px;
    }

    #rateModal .plan-item {
        margin-bottom: 30px;
    }

    .hamb-main-menu a {
        padding: 8px 13px;
    }

    .form-action a {
        margin-bottom: 8px;
    }

    .cancel-modal p {
        font-size: 14px;
    }

    .metadata-fields ul li span {
        display: inline-block;
        max-width: 60px;
        vertical-align: top;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .metadata-fields ul li {
        padding-right: 0;
    }

    .how-dvr {
        height: 300px;
    }

    .simple-modal-box .block-white {
        position: relative;
        height: 100%;
        overflow: auto;
    }

    .simple-modal-box {
        top: 0;
        bottom: 0;
    }

    .simple-modal-footer .btn {
        display: inline-block;
        width: 100%;
        margin: 3px 0;
    }
}